/* shortcut group */
"Select" = "Seç";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Kestirmeler";

/* shortcut group */
"Transformations" = "Dönüştürmeler";

/* shortcut group */
"TrueType" = "TrueType";

